
/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
  
/* Theme customization starts here
------------------------------------------------------- */


header, footer {
  display: none;
}
.mfp-gallery .mfp-title {
  display: none;
}
[lang="el"] h1, 
[lang="el"] h2,
[lang="el"] h3,
[lang="el"] h4 {
  /* font-family: 'Inter'; */
  font-family: "Alegreya Sans", sans-serif;
}